.wp-block-summary nav {
  position: relative;
  padding: var(--wp--preset--spacing--xl);
  padding-left: 0px;
}
.wp-block-summary nav .follow-scroll {
  position: absolute;
  height: 100px;
  width: 2px;
  background-color: var(--wp--preset--color--primary);
  top: 0px;
  transition: all 0.3s ease;
}
.wp-block-summary nav ul.summary {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}
.wp-block-summary nav ul.summary li {
  padding: var(--wp--preset--spacing--xs);
  padding-left: 20px;
  position: relative;
}
.wp-block-summary nav ul.summary li a {
  font-weight: 600;
}
.wp-block-summary nav ul.summary li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 100%;
  background: #F5F5f5;
  border-radius: 50%;
}